Package Details: quick-lint-js 2.6.0-1

Git Clone URL: https://aur.archlinux.org/quick-lint-js.git (read-only, click to copy)
Package Base: quick-lint-js
Description: Find bugs in JavaScript programs
Upstream URL: https://quick-lint-js.com/
Licenses: GPL3, Apache, boost
Conflicts: quick-lint-js
Submitter: strager
Maintainer: strager
Last Packager: strager
Votes: 3
Popularity: 0.24
First Submitted: 2021-05-20 00:58 (UTC)
Last Updated: 2022-06-16 01:38 (UTC)

Latest Comments

strager commented on 2022-05-24 07:57 (UTC)

Thanks for the report, AchmadFathoni! I changed the GPG key, but forgot to upload the key to keyservers!

I sent the key to the three keyservers you mentioned. You can import from any of those keyservers, or get the key here: https://github.com/quick-lint/quick-lint-js/blob/2.5.0/dist/certificates/quick-lint-js.gpg.key

Let me know if you still have problems.

AchmadFathoni commented on 2022-05-24 03:23 (UTC)

Error when importing GPG key

:: PGP keys need importing:
 -> A6851D57A65803E98C05DA01C08A7BC89CA2F557, required by: quick-lint-js
==> Import? [Y/n] 
:: Importing keys with gpg...
gpg: keyserver receive failed: No data
 -> problem importing keys

I've tried keyserver.ubuntu.com, keys.openpgp.org, pgp.mit.edu but they give same result